import { __ as i__ } from "i18n";
import config from "../config.js";
import * as viewsv1 from "@hibas123/openauth-views-v1";

export default function GetRegistrationPage(__: typeof i__): string {
   let data = {};
   return viewsv1.register(config.core.dev)(data, { helpers: { i18n: __ } });
}

